Sat, 16 Oct 2021 05:57:19 UTC

Information for RPM gap-pkg-curlinterface-2.2.1-1.fc32.s390x.rpm

ID21087199
Namegap-pkg-curlinterface
Version2.2.1
Release1.fc32
Epoch
Archs390x
SummarySimple web access for GAP
DescriptionThis package provides a simple GAP wrapper around libcurl, to allow downloading files over http, ftp and https.
Build Time2020-04-03 20:31:26 GMT
Size28,050
7ad23ba048bcff78c6a8b81ce7075a27
LicenseGPLv2+
Buildrootf32-build-20120668-1424719
Provides
gap-pkg-curlinterface = 2.2.1-1.fc32
gap-pkg-curlinterface(s390-64) = 2.2.1-1.fc32
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gap-core
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcurl.so.4()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 24 of 24
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/460
/usr/lib/.build-id/46/7884942f57d8c8c68a95c1cf675284bd6fab6393
/usr/lib/gap/pkg/curlInterface-2.2.10
/usr/lib/gap/pkg/curlInterface-2.2.1/PackageInfo.g3,454
/usr/lib/gap/pkg/curlInterface-2.2.1/bin0
/usr/lib/gap/pkg/curlInterface-2.2.1/bin/s390x-ibm-linux-gnu-default64-kv70
/usr/lib/gap/pkg/curlInterface-2.2.1/bin/s390x-ibm-linux-gnu-default64-kv7/curl.so11,832
/usr/lib/gap/pkg/curlInterface-2.2.1/gap0
/usr/lib/gap/pkg/curlInterface-2.2.1/gap/curl.gd5,738
/usr/lib/gap/pkg/curlInterface-2.2.1/gap/curl.gi1,840
/usr/lib/gap/pkg/curlInterface-2.2.1/init.g291
/usr/lib/gap/pkg/curlInterface-2.2.1/makedoc.g273
/usr/lib/gap/pkg/curlInterface-2.2.1/read.g137
/usr/lib/gap/pkg/curlInterface-2.2.1/tst0
/usr/lib/gap/pkg/curlInterface-2.2.1/tst/basic.tst4,834
/usr/lib/gap/pkg/curlInterface-2.2.1/tst/errors.tst1,601
/usr/lib/gap/pkg/curlInterface-2.2.1/tst/testall.g326
/usr/share/doc/gap-pkg-curlinterface0
/usr/share/doc/gap-pkg-curlinterface/CHANGES1,154
/usr/share/doc/gap-pkg-curlinterface/README.md468
/usr/share/licenses/gap-pkg-curlinterface0
/usr/share/licenses/gap-pkg-curlinterface/GPL18,092
/usr/share/licenses/gap-pkg-curlinterface/LICENSE694
Component of No Buildroots